name = "BuildCraft|Factory"
filename = "buildcraft-factory-8.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "487e1d80c7bcf05a4c1a15bd6a7f32ceb1fb21be"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6376386
project-id = 231309
